/***************************************************
Global
****************************************************/
html { width: 100%; min-height: 100%; height: auto; }
body { width: 100%; min-height: 100%; height: auto; }
.row { max-width: 1185px; }
#aspnetForm { padding: 0; margin: 0; overflow-x: hidden; width: 100%; height: 100%; }
iframe { background: #FFFFFF; }
.upToTopButton { position: fixed; right: 16px; bottom: 50px; z-index: 99999; }
.error { color: red !important; }
.table-scroll table { width: 100%; }
.Flexible-container > * { width: 100%; }
.spacer { margin: 5px 0; }
.spacer-medium { margin: 10px 0; }
.spacer-large { margin: 30px 0; }
.full { width: 100%; }
.italic { font-style: italic; }
/*removes foundation table styling*/
table thead, table tbody, table tfoot { border: 1px solid #F1F1F1; background-color: transparent; }
.pageContent { max-width: 1200px; width: 100%; margin: 0px auto; }
.pageContent:after { content: ""; clear: both; }
.inner { padding: 0 0; min-height: 90px; }
.no-padding { padding-left: 0 !important; padding-right: 0 !important; }
@media (max-width: 768px) {
  .hide-from-mobile { position: absolute !important; top: -9999px !important; left: -9999px !important; }
}
@media (min-width: 769px) {
  .show-on-mobile { position: absolute !important; top: -9999px !important; left: -9999px !important; }
  .medium-float-left { float: left !important; }
}
/***************************************************
Buttons
****************************************************/
.rightArrow { margin-left: 5px; }
[class*="button"], input[type=submit], input[type=button], button { font-family: Montserrat, 'Open Sans'; border: 0px solid; display: inline-block; padding: 10px 30px 10px; margin: 0; line-height: 1; font-size: 12px !important; font-weight: normal !important; color: #FFF; background: #474747; }
button:hover, [class*="button"]:hover, .button:focus, [class*="button"][class*="-checkout"]:hover, [class*="button"][class*="-checkout"]:focus { background-color: #A3A3A3 !important; }
[class*="button"] > img, input[type=submit] > img, button, button:hover > img, [class*="button"]:hover > img { border: none !important; float: right !important; margin-left: 20px !important; margin-right: -10px; margin-top: 0px; }
[class*="button"][class*="-black"] { background: #0B0B0D; color: white; padding: 10px 15px 10px 15px !important; }
[class*="button"][class*="-lightblue"] { background: #9CCB3B; color: white; padding: 10px 15px 10px 15px !important; font-family: Montserrat, sans-serif; text-transform: uppercase; font-weight: bold !important; }
[class*="button"][class*="-lightblue"]:hover { background: #00A1E4 !important; }
[class*="button"][class*="-fullblue"] { background: #0171BB; color: #FFF; border-radius: 5px; padding: 15px 15px 15px 15px !important; text-align: center; font-size: 14px !important; width: 100%; margin-right: 10px; margin-top: 20px; margin-bottom: 60px; }
[class*="button"][class*="-fullblue"]:hover { background: #008CCC !important; color: white; }
[class*="button"][class*="-checkout"] { transition: all 0.3s ease 0s; font-size: 14px !important; background: #8DC63F; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 12px 20px 12px 20px; font-family: Montserrat; }
[class*="button"][class*="-checkout"].postfix { border-top-left-radius: 0px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 0px; height: 39px; background-image: none; }
[class*="button"][class*="-checkout"]:hover { background-color: #5C710F !important; }
[class*="button"][class*="-buynow"] { font-size: 14px !important; background: #85684A; text-align: center; background-image: url(../../../Data/Default/TemplateImages/greaterThan.png); background-size: 6px; background-repeat: no-repeat; background-position: 90%; font-weight: 100 !important; text-transform: capitalize; padding: 13px 30px 12px 20px; border-radius: 7px; }
[class*="button"][class*="-buynow"].postfix { width: 100%; border-top-left-radius: 0px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 0px; height: 39px; background-image: none; }
[class*="button"][class*="-buynow"]:hover { background-color: #85A515 !important; }
[class*="button"][class*="-red"] { background: #FF3019; /* Old browsers */ background: -moz-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* IE10+ */ background: linear-gradient(to bottom, #FF3019 0%, #CF0404 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */ color: #FFF; text-transform: uppercase; font-weight: bold; margin-left: 5px; padding: 5px 8px 5px 8px !important; font-size: 12px !important; /*display: inline;*/ width: auto; }
[class*="button"][class*="-white"] { background-color: transparent; border: 1px solid #FAFAFA; border-radius: 50px; padding: 20px; font-size: 18px !important; color: #FFF !important; }
[class*="button"][class*="-white"]:hover { background: transparent !important; border: 1px solid #000; font-weight: bold !important; color: #000 !important; }
[class*="button"][class*="-main"] { border-radius: 50px; transition: all 0.6s ease 0s; font-size: 16px !important; color: #373636; background: #F9D16F; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 15px 20px 13px 20px; font-family: Montserrat; }
[class*="button"][class*="-main"]:hover { background-color: #8D7845 !important; color: #FFF; transition: all 0.6s ease 0s; }
[class*="button"][class*="-main-large"] { border-radius: 50px; transition: all 0.6s ease 0s; font-size: 21px !important; color: #373636; background: #F9D16F; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 17px 35px 15px 35px; font-family: Montserrat; }
[class*="button"][class*="-main-large"]:hover { background-color: #8D7845 !important; color: #FFF; transition: all 0.6s ease 0s; }
[class*="button"][class*="-main-small"] { border-radius: 50px; transition: all 0.6s ease 0s; font-size: 14px !important; color: #373636; background: #F9D16F; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 15px 20px 13px 20px; font-family: Montserrat; }
[class*="button"][class*="-main-small"]:hover { background-color: #8D7845 !important; color: #FFF; transition: all 0.6s ease 0s; }
[class*="button"][class*="-main-small"].reverse { border-radius: 50px; transition: all 0.6s ease 0s; font-size: 14px !important; color: #FFF; background: #E01A22; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 15px 20px 13px 20px; font-family: Montserrat; }
[class*="button"][class*="-main-small"].reverse:hover { background-color: #8D7845 !important; color: #373636; transition: all 0.6s ease 0s; }
[class*="button"][class*="-transparent"] { border-radius: 50px; font-weight: bold !important; transition: all 0.6s ease 0s; border: 1px solid #000; font-size: 10px !important; color: #000; background-color: transparent !important; text-align: center; text-transform: uppercase; padding: 8px 15px 6px 15px; font-family: Montserrat; }
[class*="button"][class*="-transparent"]:hover { background-color: transparent !important; color: #E01A22 !important; border: 1px solid #E01A22; transition: all 0.6s ease 0s; }
[class*="button"][class*="-main-green"] { border-radius: 50px; transition: all 0.6s ease 0s; font-size: 14px !important; color: #FFF; background: #E01A22; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 15px 20px 13px 20px; font-family: Montserrat; }
[class*="button"][class*="-main-green"]:hover { background-color: #A01317 !important; color: #FFF; transition: all 0.6s ease 0s; }
.btn-clear-filter { position: relative; width: 100%; display: block; color: #373636 !important; background-color: #F9D16F; /*background-image: url(../../../Data/Default/TemplateImages/minus.png?thumbnail=png&hght=10);background-position-x: 6px;background-position-y: 14px;background-repeat: no-repeat;*/ border-radius: 50px; transition: all 0.6s ease 0s; font-size: 12px !important; color: #373636; text-align: center; font-weight: bold !important; text-transform: uppercase; padding: 12px 0px 13px 0px; font-family: Montserrat; }
.filter-back { position: relative; top: 7px; }
/**************************************************/
/* HEADER                              
/**************************************************/
/**************************************************/
/* PRE_HEADER                              
/**************************************************/
.pre-header { padding-top: 30px; }
.pre-header .user-controls { padding-top: 25px; }
.pre-header .user-controls a, .pre-header .user-controls span, .cart-link { color: #FFF !important; }
.pre-header .user-controls a:hover { color: #000 !important; }
.pre-header .user-controls .divider { padding: 0 5px; }
.pre-header .user-controls img { padding: 0px 5px; }
.pre-header .user-controls .wishlist-img { padding: 0px 0px; position: relative; top: -1px; }
@media (max-width: 642px) {
  .pre-header { padding-top: 10px; }
}
/**************************************************/
/* mini-cart                              
/**************************************************/
.checkoutDropdown { font-size: 12px; text-align: left; z-index: 99997; width: 150%; height: 35px; position: absolute; float: right; top: 0px; right: 0px; overflow: hidden; transition: all 1s; background-color: transparent !important; }
/*.checkoutDropdown:hover {  min-height: 350px; z-index:99999;  }*/
.checkoutDropdown .checkoutDsiplay { transition: all 1s; height: 50px; overflow: hidden; padding: 20px 10px 5px 0; line-height: 30px; }
.checkoutDropdown .mini-cart-items-container, .mini-cart-items-container.highlight { animation: animationFrames ease 1s; animation-iteration-count: 1; transform-origin: 50% 50%; animation-fill-mode: forwards; /*when the spec is finished*/ -webkit-animation: animationFrames ease 1s; -webkit-animation-iteration-count: 1; -webkit-transform-origin: 50% 50%; -webkit-animation-fill-mode: forwards; /*Chrome 16+, Safari 4+*/ -moz-animation: animationFrames ease 1s; -moz-animation-iteration-count: 1; -moz-transform-origin: 50% 50%; -moz-animation-fill-mode: forwards; /*FF 5+*/ -o-animation: animationFrames ease 1s; -o-animation-iteration-count: 1; -o-transform-origin: 50% 50%; -o-animation-fill-mode: forwards; /*Not implemented yet*/ -ms-animation: animationFrames ease 1s; -ms-animation-iteration-count: 1; -ms-transform-origin: 50% 50%; -ms-animation-fill-mode: forwards; /*IE 10+*/ }
@keyframes animationFrames {
  0% { opacity: 0; transform: translate(0px, -25px); }
  100% { opacity: 1; transform: translate(0px, 0px); }
}
@-moz-keyframes animationFrames {
  0% { opacity: 0; -moz-transform: translate(0px,-25px); }
  100% { opacity: 1; -moz-transform: translate(0px,0px); }
}
@-webkit-keyframes animationFrames {
  0% { opacity: 0; -webkit-transform: translate(0px,-25px); }
  100% { opacity: 1; -webkit-transform: translate(0px,0px); }
}
@-o-keyframes animationFrames {
  0% { opacity: 0; -o-transform: translate(0px,-25px); }
  100% { opacity: 1; -o-transform: translate(0px,0px); }
}
@-ms-keyframes animationFrames {
  0% { opacity: 0; -ms-transform: translate(0px,-25px); }
  100% { opacity: 1; -ms-transform: translate(0px,0px); }
}
.mini-cart-items-container { border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; -webkit-box-shadow: 1px 7px 10px -3px rgba(0,0,0,0.39); -moz-box-shadow: 1px 7px 10px -3px rgba(0,0,0,0.39); box-shadow: 1px 7px 10px -3px rgba(0, 0, 0, 0.39); }
.checkoutDropdown > div:first-child img { vertical-align: baseline; }
.checkoutDropdown .cart-title { margin-bottom: 5px !important; display: block; font-weight: bold; }
.checkoutDropdown .cart-items { background-color: #F5F5F5; max-height: 195px; overflow-x: hidden; position: relative; }
.checkoutDropdown .cart-item a { padding: 0; color: #000; font-size: 12px; }
.checkoutDropdown .cart-item .price { padding-right: 10px; font-size: 17px; }
.checkoutDropdown .cart-item .price, .checkoutDropdown .cart-item .price > span { font-weight: bold; font-size: 17px; }
.checkoutDropdown .cart-item { padding: 10px 0; /*height: 90px;*/ background-color: #F5F5F5; /*border-bottom: 1px solid #ACACAC;*/ overflow: hidden; }
.checkoutDropdown .cart-item > * { float: left; }
.checkoutDropdown .cart-item p { display: block; width: auto; margin: 0; line-height: 12px; font-size: 17px; color: #353535; font-weight: normal; }
.checkoutDropdown .cart-item p .itemCount { color: #353535; font-weight: normal; font-size: 17px; }
.checkoutDropdown .cart-item .btnRemove { text-transform: uppercase; font-weight: bold; font-size: 11px; margin-top: 5px; display: block; }
.checkoutDropdown .cart-item .btnRemove img { padding-right: 5px; }
.checkoutDropdown .cart-item .image { height: 100px; }
.checkoutDropdown .cart-item .image img { margin-left: 10px; max-width: 100%; max-height: 75px; border: 1px solid #DADADA; display: block; }
.checkoutDropdown .total, .checkoutDropdown label { font-size: 16px; font-weight: bold; color: #585A5C; }
.checkoutDropdown .right { z-index: 999999; }
.checkoutDropdown.highlight { background-color: #F5F5F5; }
@media (max-width: 768px) {
  .checkoutDropdown { z-index: 99999; }
}
@media (max-width: 869px) {
  .checkoutDropdown { width: 100%; }
}
/*sticky checkout */
.stick { position: fixed; right: 0px; z-index: 9; }
@media all and (min-width: 870px) {
  .stick { max-width: 400px; }
}
.stick.checkoutDropdown { height: 45px !important; }
.stick.checkoutDropdown { transition: none; }
.stick .cart-icons { background: #E01A22; padding: 5px 10px; transition: none; }
.stick .checkoutDropdown { height: 55px; padding: 0 !important; }
.stick .checkout { margin-top: 0 !important; }
/***************************************************
FOOTER
****************************************************/
footer .footer-logo { padding: 40px 0 15px 0; }
footer h5 { padding-top: 5px; }
footer a, footer p { color: #D2D8DE !important; font-weight: normal; font-size: 11px; line-height: 2em; }
footer a:hover { color: #000 !important; }
footer .footerPagesList { margin-left: 0; }
footer .footerPagesList li { display: list-item; list-style: none; }
footer .payment-social-images img { padding: 5px 5px 5px 0; }
.pre-footer { margin-top: 20px; }
.post-footer { padding: 20px 0 !important; }
.post-footer ul { margin-bottom: 0; float: right; }
.post-footer li { margin-left: 0; margin-right: 5px; }
.post-footer a, .post-footer span, .post-footer p { color: #FFF; font-size: 11px; font-weight: normal; }
.upToTopButton { position: fixed; right: 2%; bottom: 10px; z-index: 99999; }
@media (max-width: 642px) {
  .post-footer li { float: none; }
  .post-footer .break { display: none; }
}
/***************************************************
Navigation -- header and preheader
****************************************************/
/***************************************************
Quick Search - header
****************************************************/
.quickSearch { position: relative; top: 15px; }
.quickSearch input[type=text] { float: left; font-size: 19px; margin-bottom: 0 !important; background-color: #FFF; border: none; border-radius: 4px; padding-left: 15px; height: 50px; }
.quickSearch input[type=submit] { right: 0; width: 16px; padding: 17px 20px 20px 20px; text-indent: 100%; position: absolute; float: left; height: 50px; display: inline-block; background: transparent url(../../Data/Default/TemplateImages/icon-search.png?thumbnail=png); background-repeat: no-repeat; background-position: center; color: black; }
.quickSearch input[type=text]::-webkit-input-placeholder { color: #A09A9A !important; font-weight: 300 !important; font-family: 'Montserrat', sans-serif !important; }
/***************************************************
Services
****************************************************/
.services-list { padding: 50px 0; }
.servicesdetails p, .servicesdetails a { color: #FFF !important; margin-bottom: 0; }
.services p { font-weight: normal; padding-top: 0px; color: #585A5C !important; font-size: 12px !important; }
.services h3 { color: #585A5C !important; font-size: 15px !important; font-weight: bold !important; text-transform: uppercase; margin-bottom: 0; }
.services .services-content { padding-left: 10px !important; }
.services .medium-up-2 > .column, .services .small-up-1 > .column { padding: 10px 0; }
/***************************************************
Home Page
****************************************************/
/*slider*/
.banner-slider .overlay-top { margin-top: 15%; }
.banner-slider .outer { position: relative; }
.banner-slider .inner { position: absolute; top: 0; min-height: 100%; margin-left: 10px; }
.banner-slider p, .adverts h1 { display: inline; color: #FAFECF; background-color: #263351; padding: 0 5px; font-size: 68px !important; text-transform: uppercase !important; line-height: 1.3; }
.banner-slider .splash p, .adverts .splash p { position: relative; font-size: 48px; color: #FFF; font-weight: bold; text-align: center; text-transform: uppercase; background-color: transparent; line-height: 1; display: inline-block; }
.banner-slider .splash small { font-size: 60%; }
.banner-slider .splash-overlay { padding: 40px 10px 50px 10px; background-repeat: no-repeat !important; background-position: bottom !important; }
.banner-slider .button-main-large { /*margin-left:15px!important;*/ margin-top: 25px !important; position: absolute; bottom: 20px; left: 10px; }
.slick-prev.slick-arrow { background-image: url(../../Data/Default/TemplateImages/slider-left.png?thumbnail=png) !important; background-repeat: no-repeat !important; background-position: center !important; margin-left: 30px !important; z-index: 9999; }
.slick-next.slick-arrow { background-image: url(../../Data/Default/TemplateImages/slider-right.png?thumbnail=png) !important; background-repeat: no-repeat !important; background-position: center !important; margin-right: 30px !important; z-index: 9999; }
.slick-dots { bottom: 25px !important; text-align: right !important; padding-right: 25px !important; }
.slick-dots li { margin: 0 !important; }
.slick-dots li button:hover { background-color: transparent !important; }
.slick-dots li button:before, .slick-dots li button:hover button:before, .slick-dots li button:before { font-size: 12px !important; color: #FFF !important; opacity: 1 !important; }
.slick-dots li.slick-active button:before { opacity: 1 !important; color: #E01A22 !important; }
.slick-prev, .slick-next { width: 30px !important; height: 30px !important; }
.slick-prev:before, .slick-next:before { content: ' ' !important; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { background-color: transparent !important; }
.slick-dotted.slick-slider { margin-bottom: 0 !important; }
@media (max-width: 1024px) {
  .banner-slider .overlay-top { margin-top: 5%; }
  /*.banner-slider .button-main-large{margin-left: 45px!important;}*/
}
@media (max-width: 850px) {
  .banner-slider h1 { font-size: 46px !important; }
  .banner-slider .splash p { font-size: 26px !important; }
  .banner-slider .splash-overlay { padding: 20px 10px 50px 10px; }
}
@media (max-width: 640px) {
  .banner-slider .button-main-large { font-size: 13px !important; padding: 8px 20px 6px 20px !important; left: 0; }
  .slick-dots { bottom: 5px !important; }
}
/*slider*/
.banner-slider .outer { position: relative; }
.banner-slider .inner { position: absolute; top: 0; min-height: 100%; margin-left: 10px; }
.banner-slider .splash { position: absolute; top: 5%; right: 5%; }
.banner-slider .button-main-large { /*margin-left:15px!important;*/ margin-top: 25px !important; position: absolute; bottom: 20px; left: 10px; }
.slick-prev.slick-arrow { background-image: url(../../Data/Default/TemplateImages/slider-left.png?thumbnail=png) !important; background-repeat: no-repeat !important; background-position: center !important; margin-left: 30px !important; z-index: 9999; }
.slick-next.slick-arrow { background-image: url(../../Data/Default/TemplateImages/slider-right.png?thumbnail=png) !important; background-repeat: no-repeat !important; background-position: center !important; margin-right: 30px !important; z-index: 9999; }
.slick-dots { bottom: 25px !important; text-align: right !important; padding-right: 25px !important; }
.slick-dots li { margin: 0 !important; }
.slick-dots li button:hover { background-color: transparent !important; }
.slick-dots li button:before, .slick-dots li button:hover button:before, .slick-dots li button:before { font-size: 12px !important; color: #FFF !important; opacity: 1 !important; }
.slick-dots li.slick-active button:before { opacity: 1 !important; color: #E01A22 !important; }
.slick-prev, .slick-next { width: 30px !important; height: 30px !important; }
.slick-prev:before, .slick-next:before { content: ' ' !important; }
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus { background-color: transparent !important; }
.slick-dotted.slick-slider { margin-bottom: 0 !important; }
@media (max-width: 640px) {
  .banner-slider .button-main-large { font-size: 13px !important; padding: 8px 20px 6px 20px !important; left: 0; }
  .slick-dots { bottom: 5px !important; }
}
.banner-slider .splash p, .adverts .splash p, .adverts .splash span { position: relative; color: #FFF; font-weight: bold; text-align: center; background-color: transparent; line-height: 1; display: inline-block; }
.adverts .splash-overlay, .banner-slider .splash-overlay { padding: 5px 10px; background-color: #E01A22 !important; }
.advert-outer { margin: 10px 0; position: relative; }
.advert-inner { background: #F5F9FB; position: relative; }
.adverts h1, .banner-slider h1 { padding: 3px 5px !important; display: block; color: #FFF; font-weight: bold; line-height: 1 !important; margin-bottom: 3px; text-align: center; }
.adverts h1 { font-size: 66px !important; }
.adverts h1 small { font-size: 20px; }
.adverts .splash p, .adverts .splash span { font-size: 48px; }
.banner-slider h1 { font-size: 96px !important; }
.banner-slider h1 small { font-size: 30px; }
.banner-slider .splash p, .banner-slider span { font-size: 78px; }
.adverts h1 small, .banner-slider h1 small { line-height: inherit; font-weight: normal !important; }
.adverts .advert-outer.large h1 { margin-top: 40px; }
.adverts .button-main-large { font-size: 14px !important; padding: 15px 20px 13px 20px; right: 5%; position: absolute; bottom: 20px; }
.adverts .button-main-xsmall { font-size: 12px !important; padding: 13px 17px; right: 3%; position: absolute; bottom: 13px; }
.adverts .button-main-xxsmall { font-size: 10px !important; padding: 11px 15px 10px 16px; right: 4%; position: absolute; bottom: 10px; }
.adverts .splash { position: absolute; top: 0; }
.adverts .splash small, .banner-slider small { font-size: 14px; font-size: 24px; color: #FFF; font-weight: normal !important; }
.adverts .splash sup, .banner-slider sup { top: -0.2em; }
.adverts .right { right: 5%; top: 5%; }
.adverts .heading-overlay, .banner-slider .heading-overlay { position: absolute; top: 5%; left: 2%; }
.adverts .advert-image { max-width: initial; }
@media (max-width: 1150px) {
  .adverts .button-main-large { margin-top: 5px; font-size: 13px !important; padding: 10px 20px 8px 20px; }
}
@media (max-width: 850px) {
  .adverts h1 { font-size: 40px !important; }
  .adverts h1 small { font-size: 12px; }
  .adverts .splash small { font-size: 14px !important; }
  .adverts .splash p { font-size: 36px !important; }
}
@media (max-width: 642px) {
  .banner-slider h1 { font-size: 40px !important; }
  .banner-slider h1 small { font-size: 12px; }
  .banner-slider .splash p { font-size: 26px !important; }
}
/*advert - themes*/
.Red h1 { background-color: #E01A22 !important; }
.Yellow h1 { background-color: #F9D16F !important; }
.Blue h1, .banner-slider h1 { background-color: #263351 !important; }
.Green h1 { background-color: #28A528 !important; }
.Black h1 { background-color: #000 !important; }
/*************************************************
CONTENT PAGE
/**************************************************/
.content p, .content span, .content a, .content .p, .content li, .content { font-size: 18px; font-weight: 400; color: #54544D; margin-bottom: 1rem; line-height: 1.8; font-family: 'Montserrat', sans-serif; }
.content a { color: red !important; }
.content a:hover { color: #000 !important; }
.content h4, .content .h4 { color: #54554D !important; }
.content ul { padding-left: 20px; }
/*************************************************
SPLASHES
/*************************************************/
.on-sale-splash { background: #E01A22 !important; }
.clearance-splash { background: #000 !important; }
.new-splash { background: #263351 !important; }
.featured-splash { background: #F9D16F !important; color: #000 !important; }
/*************************************************
ProductList Pages
/**************************************************/
/*filters and paging*/
ul.pagination { margin: 0; text-align: right; }
ul.pagination.bottom { text-align: center; }
ul.pagination li { float: none; display: inline-block; }
ul.pagination li a { color: #4C4C4C !important; }
ul.pagination li.current a, ul.pagination li a:hover { color: #FF0012 !important; }
ul.pagination .arrow.unavailable a:hover { background: #F2F2F2 !important; }
.pagination .current { background: transparent; padding: 0; }
.pnl-bottom-paging { text-align: center; }
ul.pagination.bottom { display: inline-block; border: 1px solid #6F6F6F; padding: 5px 10px 5px 5px; border-radius: 5px; }
.filters .dropdown { padding: 0 5px; }
/*product list*/
.product-item-container { min-height: 430px; }
.product-list { text-align: center; margin-left: 0rem; }
.product-list .product-item-container { margin-bottom: 20px; }
.product-list .product-item-container { border: 1px solid #DDD; }
.product-list .inner { height: 100%; }
.product-list .inner-inner { position: relative; overflow: hidden; min-height: 110px; }
.product-list .outer { padding-left: 0 !important; position: relative; z-index: 1; }
/*overlay*/
.product-list .product-item-container:hover .product-overlay, .product-list .show-purchase-options:hover .product-overlay { position: absolute; z-index: 1; opacity: 0.9; bottom: 0; height: 100%; }
.product-list .product-overlay { padding: 0 10px; position: absolute; z-index: -1; top: 0px; height: 0; width: 100%; background: #E5E7E9; opacity: 0; transition: 0.5s ease; bottom: 100%; }
.product-list .product-overlay-inner { top: 30%; position: relative; }
.product-list .product-overlay .button-transparent { margin-bottom: 2px; }
.product-list .show-purchase-options { font-weight: bold; margin-top: 5px; display: inline-block; }
.product-overlay a { color: #000; font-size: 12px; text-align: center; }
.product-overlay a:hover { font-weight: bold !important; }
.product-overlay .Stock { padding-top: 5px; }
.product-list .Stock span { color: #000 !important; font-weight: 500; text-transform: uppercase; display: inline-block; }
@media (min-width: 640px) and (max-width: 750px) {
  .product-list .product-overlay-inner { top: 10%; position: relative; }
}
.category-description p, .category-description a, .category-description span { font-size: 16px; line-height: 1.8; }
/*product image*/
.product-list .imgBox { position: relative; height: 250px; }
.product-list .image-overlay, .ProductDetail .image-overlay { position: absolute; left: 20px; top: 20px; z-index: 9; }
.product-list .image-overlay span, .ProductDetail .image-overlay span { background: #E01A22; color: #FFF; font-weight: bold; font-size: 14px; }
/*product price*/
.product-list .price .sale-price, .product-list .price .RegularPrice, .product-list .SalePrice .currency, .product-list .Price, .product-list .Price .currency, .product-list .price, .product-list .currency { color: #FFF; text-align: center; font-weight: bold; font-size: 14px; text-transform: uppercase; }
.product-list .price .RegularPrice, .product-list .RegularPrice .currency { text-decoration: line-through; color: #4C4C4C; font-size: 12px; font-weight: bold; }
.sell-price-inner .from-label { font-weight: bold; font-size: 10px !important; color: #FFF; text-transform: uppercase; top: 5px; margin-right: 5px; }
.product-list .regular-price-container { min-height: 1em; }
.product-list .sell-price-inner, .ProductDetail .sell-price-inner, .SkuPrice { display: inline-flex; }
.product-list .sell-price-inner .sale-price, .ProductDetail .sell-price-inner .sale-price, .SkuPrice .Price { display: -webkit-box; position: relative; background: #E01A22; color: #FFF; text-align: center; padding: 8px; }
.product-list .sale-price::before, .ProductDetail .sell-price-inner .sale-price:before, .SkuPrice .Price:before { width: 0; height: 100%; border-style: solid; position: absolute; right: -10px; top: 0px; border-width: 17px 0 17px 10px; border-color: transparent transparent transparent #E01A22; content: ""; }
.product-list .sale-price.large::before, .ProductDetail .sale-price.large::before { border-width: 29px 0 29px 10px; }
.product-list .sell-price-inner .save-price, .ProductDetail .sell-price-inner .save-price { display: -webkit-box; -webkit-box-orient: vertical; -webkit-box-direction: normal; -webkit-box-pack: center; border: 1px solid #000; background: #FFF; color: #4C4C4C; padding: 0.15em 0.5em 0.15em 1em; font-size: 10px; font-weight: bold; }
.product-list .currency, .ProductDetail .currency, .SkuPrice .currency { padding-right: 5px; }
.attribute-price { margin-bottom: 0; }
.product-list h2, .product-list .h2 { margin-bottom: 0; font-size: 18px !important; text-align: center; padding: 10px 15px; font-weight: normal; color: #4C4C4C; min-height: 5em; max-height: 5em; overflow: hidden; }
.product-list p, .product-list .AttributeCountHolderSub span { margin-bottom: 0px !important; font-weight: normal; font-size: 13px; color: #4C4C4C !important; padding: 0 30px 10px; }
/*subcats*/
.SubCategoryList { display: grid; }
.subcat-list { list-style-type: none; margin: 0 0 10px 0; /*text-align:center;*/ }
.subcat-list li { display: inline-block; }
.subcat-list li a { margin: 2px; vertical-align: middle; padding: 6px 10px 6px 10px !important; width: 100%; overflow: hidden; }
.subcat-list li a span { font-weight: 500; font-size: 10px; }
.subcat-list li:hover a span { color: #FFF; }
/*************************************************
Product Page
/**************************************************/
.product-advert .slick-list { margin: 0 !important; }
.product-link a { position: relative; font-size: 16px; color: #54544D; font-weight: bold; }
.wishList a { position: relative; top: 3px; }
.back-link { position: fixed; left: 2%; bottom: 10px; z-index: 9999; }
.product-link a { font-size: 14px !important; top: -4px; }
.ProductDetail .Label.stronger.smaller { font-size: 12px; }
.ProductDetail .productImageBox { position: relative; }
.ProductDetail .OrderingOptions { margin-top: 5px; }
.ProductDetail .checkout-group { display: inline-block; }
.ProductDetail .checkout-group .wishList.button, .ProductDetail .checkout-group .wishList.button:hover { background: transparent; padding: 5px 5px 8px; }
.ProductDetail p, .ProductDetail span, .ProductDetail a, .ProductDetail .Label, .ProductDetail strong, .ProductDetail li { font-size: 16px; line-height: 1.5; }
.product-description, .product-description p, .product-description span, .product-description ul, .product-description li, .product-description strong { line-height: 32px !important; }
.ProductDetail h4, .OptionsLabel span, #product-upgrade-heading { font-size: 24px; text-transform: none; font-weight: bold; color: #54544D; }
.ProductDetail .button-main { background: url(/Data/Default/TemplateImages/icon-cart-product.png?thumbnail=png&hght=20) left 20px top 14px no-repeat #F9D16F; padding: 17px 25px 15px 55px; }
.ProductDetail .button-main-small { padding: 14px 20px 12px 20px; }
.ProductDetail select { border-radius: 5px; border: solid 1px #54544D !important; margin-bottom: 0; }
.ProductDetail .sell-price-inner, .SkuPrice { margin-bottom: 10px; }
.ProductDetail .regular-price { font-size: 14px; color: #4C4C4C; font-weight: bold; text-decoration: line-through; }
.ProductDetail .save-price { font-size: 12px !important; font-weight: bold !important; padding-left: 15px !important; }
.ProductDetail .sale-price, .SkuPrice .Price { font-size: 16px !important; font-weight: bold !important; padding: 6px !important; }
.ProductDetail .sale-price span { color: #FFF !important; font-weight: bold; }
#partPayCalculatorWidget { width: 100% !important; padding: 0 !important; }
#partPayCalculatorWidgetTextFromCopy, #partPayCalculatorWidget, #partPayCalculatorWidgetLearn { font-size: 12px; line-height: 1.3; }
#partPayCalculatorWidgetLearn { float: right; width: 100%; padding-top: 5px; margin-bottom: 10px; }
.GiftWrapping ul { margin: 0; }
.lblGiftWrapping { padding: 5px; }
.chkGiftWrapping { margin: 11px; display: inline-block; }
.chkGiftWrapping input[type="checkbox"] { margin: 0; }
.backorder { background: #263351; }
.inStock { background: #28A528; }
.inStock, .backorder { font-size: 12px !important; border-radius: 50px; color: #FFF !important; font-weight: bold; padding: 4px 15px 5px 10px; vertical-align: middle; white-space: nowrap; overflow: hidden; display: inline-block; max-width: 160px; }
.inStock img { padding-right: 5px; }
.outstock, .backorderStock { font-size: 12px !important; }
.product-messages span, .product-messages label { color: #92928C; font-weight: bold; font-size: 12px !important; }
.dispatch-time { margin-top: 18px; }
.dispatch-time img { margin-right: 10px; float: left; margin-bottom: 20px; }
.dispatch-time span { line-height: 1.25; color: #92928C; font-weight: bold; font-size: 12px !important; text-transform: uppercase; position: relative; top: -2px; }
/*attribute styling*/
.AttributeSelectLabel { padding-bottom: 10px; display: block; }
.AttributeImageButton, .selectedImageButton { border: 1px solid #CACACA !important; margin-right: 8px; vertical-align: middle; padding: 5px; background-color: #FFFFFF; line-height: 25px; width: 50px; height: 50px; border-radius: 50px; padding: 0; }
.selectedImageButton { border: 2px solid #E01A22 !important; }
.SKUButtonsSelect .AttributeImageButton, .SKUButtonsSelect .selectedImageButton { border: none; border-radius: 0; padding: 5px; vertical-align: middle; width: 50px; height: 50px; padding: 0; }
.SKUButtonsSelect .AttributeImageButton:hover, .SKUButtonsSelect .selectedImageButton:hover { opacity: 0.5; }
.attribute-list .SkuTitle { display: inline; }
.attribute-list select { margin: 10px 0; }
.attribute-list .SkuPanel { border-bottom: 1px solid #CACACA; margin: 10px 0; min-height: 200px; }
.attribute-list .SkuPanel .input-group-button { padding: 0 !important; }
.attribute-list .SkuPanel .input-group-button .button { padding: 0 5px !important; }
.attribute-list .EmailBackInStockSKU span, .attribute-list .SkuCode { font-size: 12px; font-weight: normal; }
.attribute-list .text-red { font-size: 24px; }
/*uprgades, addons and related*/
#Add-Ons select, #Add-Ons label.middle { margin-bottom: 0 !important; }
.pnlUpgrades .h4 { font-size: 16px; color: #54544D; font-weight: normal; }
.pnlUpgrades .header { margin-bottom: 15px; }
.pnlUpgrades .price { min-height: 75px; }
.pnlUpgrades .price .save-price { font-size: 10px !important; font-weight: bold !important; padding-left: 15px !important; text-align: center; }
.pnlUpgrades { padding: 20px 0; margin: 10px 0; }
.pnlUpgrades .button-main-small { background: url(/Data/Default/TemplateImages/icon-cart-product.png?thumbnail=png&hght=20) left 20px top 14px no-repeat #F9D16F; margin-top: 10px; padding: 15px 25px 13px 55px; }
.related-products img { display: inline-block !important; }
.related-products .slick-dots { bottom: -25px !important; text-align: center !important; }
/*************************************************
QUICKJOIN NEWSLETTER
/**************************************************/
#JoinNewsletter { padding-top: 55px; }
#JoinNewsletter ::-webkit-input-placeholder { color: #3C434B !important; font-weight: 300 !important; }
#JoinNewsletter input[type="text"] { margin-bottom: 0; height: 43px !important; font-size: 14px; color: #3C434B !important; background-color: #FFF; border: none; border-radius: 5px; }
#JoinNewsletter .Error { margin-bottom: 10px; display: inline-block; }
@media all and (max-width: 1024px) {
  #JoinNewsletter .TreeView a { color: #FFF !important; font-weight: bold; }
}
@media all and (max-width: 641px) {
  #JoinNewsletter .TreeView a { color: #FFF !important; font-weight: normal; }
  #JoinNewsletter h2 { font-size: 28px !important; }
  #JoinNewsletter { padding-top: 40px; }
  #JoinNewsletter .TreeView { padding-top: 10px; }
}
/*************************************************
Other
/**************************************************/
/*All inputs*/
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea { background: #FFF; color: #585A5C !important; font-weight: 500 !important; }
input[type="text"] ::-webkit-input-placeholder { color: #585A5C !important; font-weight: 500 !important; }
select { border-radius: 5px; border: 1px solid #6C6C6C; font-size: 12px; color: #4C4C4C !important; font-weight: normal; }
/*ROYAL SLIDER*/
.rsDefault .rsThumbsHor { width: 100%; height: 120px; }
.royalSlider, .royalSliderSingle { width: 100%; margin-top: 10px; margin-bottom: 10px; border: 1px solid #DFDFDF; }
.royalSlider .rsGCaption { right: 1rem; left: 1rem; padding: 15px; text-align: center; font-size: inherit; background: #FFF !important; }
.royalSlider .rsGCaption > * { margin: 0; }
.rsDefault .rsThumb { /*background-color: blue;*/ margin-top: 10px; /*border: solid 1px #EFEFEF;*/ height: 106px; width: 96px; padding: 10px; }
.rsDefault .rsThumb.rsNavSelected { background: none; }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs { background-color: #FFF; color: #556570; }
.rsDefault .rsThumb.rsNavSelected img { opacity: 0.5 !important; }
.rsDefault.rsFullscreen .rsFullscreenIcn { background-position: -32px 0 !important; background: url(/Data/Default/TemplateImages/FullScreenClose.png) !important; width: 48px !important; height: 48px !important; margin-left: -10px !important; }
.rsDefault .rsFullscreenIcn { display: block; margin: 6px; width: 32px; height: 32px; background: url(/Data/Default/TemplateImages/FullScreenBtn.png) !important; background-color: #000; background-color: rgba(0, 0, 0, 0.75); border-radius: 2px; }
.rsDefault .rsThumbsHor { width: 100%; height: 120px; }
.royalSlider { width: 100%; margin-top: 10px; margin-bottom: 10px; }
.rsDefault .rsThumb { /*background-color: blue;*/ margin-top: 10px; /*border: solid 1px #EFEFEF;*/ height: 106px; width: 96px; padding: 10px; }
.rsDefault .rsThumb.rsNavSelected { background: none; }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs { background-color: #FFF; color: #556570; }
.rsDefault .rsGCaption { text-align: center; color: #000 !important; width: 100%; visibility: hidden; }
.rsDefault:hover .rsGCaption { visibility: visible; }
.rsDefault .rsCaption { color: #FFF !important; font-size: 12px; text-align: center; margin-bottom: 0; }
.royalSliderCats .rsThumbsArrowRight, .royalSliderCats .rsThumbsArrowRight:hover { background: #F2F2F2 !important; background-image: url(../../Data/Default/TemplateImages/rightSliderButton.png) !important; background-repeat: no-repeat !important; background-position: center !important; }
.royalSliderCats .rsThumbsArrowLeft, .royalSliderCats .rsThumbsArrowLeft:hover { background: #F2F2F2 !important; background-image: url(../../Data/Default/TemplateImages/leftSliderButton.png) !important; background-repeat: no-repeat !important; background-position: center !important; }
/*************************************/
/* Shopping cart
/*************************************/
.shopping-cart .cart-container { background: #FFF !important; padding: 10px; margin-bottom: 10px; }
.shopping-cart .cart-container .cart-item { padding-bottom: 10px; margin: 10px 0; }
.shopping-cart .cart-container .cart-item:not(:last-child) { border-bottom: 1px #DDDDDD solid; }
.shopping-cart table, .shopping-cart table a, .price-table table span, .price-table table { font-size: 16px; }
.shopping-cart table img { max-width: none; }
.shopping-cart .cart-title { font-weight: bold; color: #3C434B; }
.shopping-cart .table-scroll { margin-bottom: 10px; }
.shopping-cart .table-scroll table { margin-bottom: 0px; }
.shopping-cart .table-scroll tr { border-bottom: 1px solid #F2F2F2; }
.shopping-cart .table-scroll td { line-height: 1.8; padding: 10px 0px; }
.shopping-cart strong { text-transform: uppercase; font-size: 14px; }
/*remove line breaks from cart and replace*/
.shopping-cart .cart-atts br { content: ", "; }
.shopping-cart .cart-atts br:after { content: ", "; }
.shopping-cart .cart-atts br:last-child:after { content: ""; }
.shopping-cart .text-green br { content: " "; }
.shopping-cart .text-green br:after { content: " "; }
.shopping-cart .table-scroll tr, .shopping-cart .table-scroll, .price-table table, .price-table table tr { background-color: #FFF !important; }
.price-table table { margin-bottom: 0; }
.price-table table td { padding: 5px 10px; line-height: 1.8; }
@media all and (max-width: 641px) {
  .shopping-cart table, .shopping-cart table a, .shopping-cart table strong { font-size: 12px; }
}
/*************************************/
/* Checkout
/*************************************/
.Checkout2 h3, .Checkout2 .h3 { background: #E5E7E9; color: #000 !important; padding: 3px 15px; margin: 10px -10px 10px -10px; }
.checkout-container select { border: 1px solid #CACACA; }
.checkout-container table tbody tr:nth-child(even) { background-color: #FFF; }
.checkout-container .payment-block, .checkout-container .shipping-info-container, .checkout-container .form.newsletter, .checkout-container .form.other { margin-top: 10px; }
.checkout-container .AddressPaymentBlock .Form.Billing, .checkout-container .Form.Shipping, .checkout-container .UserLogin, .checkout-container .order-info-container, .checkout-container .shipping-info-container, .checkout-container .payment-block, .checkout-container .form.newsletter, .checkout-container .form.other { background: #FFF; padding: 0px 10px; }
.checkout-container .TreeView td { white-space: pre-wrap !important; }
.checkout-container input[type="checkbox"], input[type="radio"] { display: -webkit-inline-box; }
.checkout-container .Form.account { padding: 10px; }
.checkout-container .pnlCreditCard table td { padding: 0px 15px; }
.checkout-container .pnlCreditCard table, .checkout-container .pnlCreditCard table tr { background: rgb(235, 235, 235) !important; }
/*************************************/
/* Account Pages
/*************************************/
.account-btn, .btn.blue { margin: 5px !important; }
/*************************************/
/* BreadCrumb
/*************************************/
.breadCrumbs { margin: 0; position: relative; }
.breadCrumbs .highlighted a { font-weight: bold; font-size: 12px; }
.breadCrumbs a, .breadCrumbs span { color: #253351; font-weight: normal; font-size: 12px; }
.breadCrumbs a:hover { text-decoration: none; font-weight: bold; }
/*************************************/
/* Newsletter Treeviews
/*************************************/
.TreeView table { width: 0; margin: 5px 0; border-radius: 0; }
.TreeView table thead, table tbody, table tfoot, .TreeView table tbody tr:nth-child(even) { border: none; background-color: transparent; }
.TreeView table tbody th, table tbody td { padding: 0; }
.TreeView [type='checkbox'] { margin: 0; }
.TreeView img { display: none; }
.TreeView a { color: #3C434B; font-family: Montserrat; text-decoration: none; }
.TreeView a:hover { text-decoration-color: transparent; color: #000 !important; }
/*************************************/
/* Radajax loader
/*************************************/
div.RadAjax_MetroTouch .raColor { background-color: #F6F6F6; }
/**************************************************/
/* FOUNDATION OVERRIDES                                 
/**************************************************/
/*to get reveal to work correctly on shopping cart address edit (see also master for javascript which reattaches reveal to form and not body*/
.reveal { max-width: 25rem; position: absolute; top: 15px; overflow: hidden; margin: 0 auto; left: 0; right: 0; z-index: 99999; }
.reveal-overlay { z-index: 99998; }
.reveal .close-button { background-color: #8D7845 !important; padding: 5px; }
.reveal .close-button span { color: #FFF !important; font-size: 26px; }
.reveal { padding-top: 30px; }
.row { max-width: 1185px; }
.inline-list { margin: 0 auto 1.0625rem auto; margin-right: 0; padding: 0; list-style: none; overflow: hidden; }
.inline-list > li { list-style: none; float: left; }
[type='checkbox'] + label { display: inline !important; }
[type='radio'] + label { display: inline !important; }
[type='radio'] { margin-bottom: 0; }
:focus { outline: none !important; }
/*************************************/
/* Partpay overlay
/*************************************/
#partPayCalculatorWidgetDialog { z-index: 99999; }
